<?php

// load parent stylesheet
	function foxy_enqueue_parent_styles() {
	    wp_enqueue_style( 'parent-style', get_template_directory_uri() . '/style.css' );
	
	}	
	add_action( 'wp_enqueue_scripts', 'foxy_enqueue_parent_styles' );

// Register new menu
	register_nav_menus( array(
			'right' => __( 'Right Side', 'organizedthemes' ),
		) );

	
// Widgets and Sidebars
	add_action( 'init', 'custom_foxy_sidebar' );
	
	function custom_foxy_sidebar() {
	
		register_sidebar( array(
			'name' => __('Right Sidebar', 'organizedthemes'),
			'id'   =>  'right_sidebar',
			'description' => __('Widgets placed here will appear on the right hand side of the screen.', 'organizedthemes'),
			'before_widget' => '<aside id="%1$s" class="widget %2$s">', 
			'after_widget' => '</aside>', 
			'before_title' => '<h4 class="widget-title">', 
			'after_title' => '</h4>'
		) );
	
	}